.mobile_menu_fon {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 99;
    background: rgba(0, 0, 0, 0.7);
    display: none;
    overflow: hidden;
    top: 0;
    left: 0;
}

.mobile_menu {
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    z-index: 100;
    font-size: 180%;
    text-transform: uppercase;
    overflow: auto;
    background: #114383;
    display: none;
}

.nav-child.unstyled.small li {
    list-style-type: none;
}

.nav.menu > .nav-child.unstyled.small > li > span,
.nav-child.unstyled.small > li > a {
    padding: 20px 20px 20px 0;
    box-shadow: none;
    margin: 0;
}

.mobile_menu .nav > li {
    background: #114383;
    color: #fff;
    height: 100px;
}

.mobile_menu .nav > li a,
.mobile_menu .nav > li span {
    color: #fff;
    padding: 20px 15px 20px 0;
    margin: 0;
    display: block;
}

.mobile_menu .nav > li span:hover {
    cursor: pointer;
}

.mobile_menu .nav > li > a,
.mobile_menu .nav > li > span {
    padding: 35px;
    -webkit-box-shadow: -1px -1px 8px 0 rgba(53, 53, 53, 0.7);
    -moz-box-shadow: -1px -1px 8px 0 rgba(53, 53, 53, 0.7);
    box-shadow: -1px -1px 8px 0 rgba(53, 53, 53, 0.7);
}

.mobile_menu .nav > li > a:hover,
.nav > li > a:focus {
    background: #114383;
    color: #fff;
}

.mobile_menu .nav-child.unstyled.small {
    display: none;
    overflow: hidden;
    background: #0A3269;
    -webkit-box-shadow: -1px -1px 8px 0px rgba(53, 53, 53, 0.7);
    -moz-box-shadow: -1px -1px 8px 0px rgba(53, 53, 53, 0.7);
    box-shadow: -1px -1px 8px 0px rgba(53, 53, 53, 0.7);
}

.mobile_menu ul > li > ul > li > ul {
    box-shadow: none !important;
}

@media (max-width: 4000px) {
    .div_top_menu .nav.menu > li > .nav-child.unstyled.small {
        padding: 20% 45px;
        font-size: 110%;
    }
}

@media (max-width: 1919px) {
    .div_top_menu .nav.menu > li > .nav-child.unstyled.small {
        padding: 90% 45px;
        font-size: 100%;
    }
}

@media (max-width: 1599px) {
    .div_top_menu .nav.menu > li > .nav-child.unstyled.small {
        padding: 45px;
        font-size: 85%;
    }

    .row_product_home .product_block h2 {
        font-size: 125%;
    }
}

@media (max-width: 1540px) {
    .slider_plash_contain .img_plash {
        height: 20px;
    }

    .row_product_home .product_block h2 {
        font-size: 120%;
    }
}

@media (max-width: 1500px) {
    .slider_plash_contain .slider_plash h2 {
        font-size: 90%;
        margin-top: 10px;
    }

    .row_product_home .product_block h2 {
        font-size: 115%;
    }
}

@media (max-width: 1470px) {
    .row_product_home .product_block {
        top: 10px;
    }

    .row_product_home .product_block h2 {
        font-size: 110%;
    }
}

@media (max-width: 1449px) {
    .slider_plash_contain .slider_plash h2 {
        font-size: 80%;
    }

    .slider_plash_contain .img_plash {
        height: 20px;
    }

    .row_product_home .product_block h2 {
        font-size: 105%;
    }
}

@media (max-width: 1430px) {
    .contakts_block_suffix.slider_plash_contain .slider_plash h2 {
        font-size: 80%;
    }
}

@media (max-width: 1370px) {
    .slider_plash_contain .slider_plash h2 {
        font-size: 75%;
    }

    .slider_plash_contain .slider_plash p {
        font-size: 90%;
    }

    .row_product_home .product_block h2 {
        font-size: 100%;
    }
}

@media (max-width: 1349px) {
    .b-carousel {
        width: 940px;
    }

    .h-carousel-wrapper {
        width: 840px;
    }
}

@media (max-width: 1300px) {
    .tokem {
        left: 57px;
        font-size: 30px;
    }

    .header-inner.clearfix {
        top: 6px;
    }

    .brand svg {
        height: 45px;
    }

    .row_product_home .product_block .number {
        font-size: 275%;
    }

    .row_product_home .product_block h2 {
        font-size: 95%;
    }
}

@media (max-width: 1279px) {
    .slider_plash_contain .slider_plash h2 {
        margin-bottom: 0px;
    }

    .slider_plash_contain .slider_plash p {
        font-size: 14px;
    }

    .slider_plash_contain .img_plash {
        height: 15px;
    }

    .brand img {
        width: 100%;
    }
}

@media (max-width: 1259px) {
    .row_product_home .product_block {
        top: 0;
    }

    .slider_plash_contain .img_plash {
        display: none;
    }
}

@media (max-width: 1213px) {
    .slider_plash_contain .slider_plash h2 {
        font-size: 70%;
    }

    .slider_plash_contain .slider_plash p {
        font-size: 85%;
    }

    .row_product_home .product_block h2 {
        font-size: 90%;
    }
}

@media (max-width: 1199px) {
    .online_form .drop .col-lg-4:last-child {
        margin-bottom: 60px;
    }

    .product_catalog .img_product img {
        width: 85%;
    }

    .news_home_colums li a {
        font-size: 95%;
    }

    .head p {
        font-size: 90%;
    }

    .head p + p {
        font-size: 190%;
    }

    .hover_button_block.product_button .product_number_button:first-child, .hover_button_block.product_button .product_number_button:last-child, .hover_button_block.product_button, .pred_news_home .hover_button_block .product_number_button:first-child, .pred_news_home .hover_button_block .product_number_button:last-child, .pred_news_home .hover_button_block, .footer_hom .hover_button_block .product_number_button:first-child, .footer_hom .hover_button_block .product_number_button:last-child, .footer_hom .hover_button_block {
        width: 210px;
    }
}

@media (max-width: 1160px) {
    .tokem {
        left: 55px;
        font-size: 25px;
        top: 6px;
    }

    .header-inner.clearfix {
        top: 8px;
    }

    .brand svg {
        height: 45px;
    }

    .slider_plash_contain .slider_plash h2 {
        font-size: 65%;
    }

    .slider_plash_contain .slider_plash p {
        font-size: 80%;
    }

    .row_product_home .product_block h2 {
        font-size: 85%;
    }
}

@media (max-width: 1130px) {
    body {
        font-size: 13px;
    }
}

@media (max-width: 1099px) {
    .slider_plash_contain .slider_plash h2 {
        font-size: 75%;
    }

    .slider_plash_contain .slider_plash p {
        font-size: 90%;
    }

    .hover_button_block .product_number_button:first-child {
        padding: 9px 0px;
    }

    .hover_button_block.product_button .product_number_button:first-child, .hover_button_block.product_button .product_number_button:last-child, .hover_button_block.product_button, .pred_news_home .hover_button_block .product_number_button:first-child, .pred_news_home .hover_button_block .product_number_button:last-child, .pred_news_home .hover_button_block, .footer_hom .hover_button_block .product_number_button:first-child, .footer_hom .hover_button_block .product_number_button:last-child, .footer_hom .hover_button_block {
        width: 190px;
    }
}

@media (max-width: 1075px) {
    .slider_plash_contain .slider_plash h2 {
        margin-top: 0px;
    }

    .hover_button_block.product_button {
        margin: 30px 0;
    }
}

@media (max-width: 1030px) {
    .slider_plash_contain .slider_plash h2 {
        font-size: 70%;
    }

    .slider_plash_contain .slider_plash p {
        font-size: 85%;
    }
}

@media (max-width: 1019px) {
    p.num_geor_big + p {
        font-size: 170%;
    }
}

@media (max-width: 991px) {
    .header-language {
        left: 24%;
        position: relative;
    }

    .row_product_home.online_form .product_block {
        margin-bottom: 30px;
    }

    .product_catalog .img_product img {
        width: 80%;
    }

    .header-search {
        margin-top: 12px;
    }

    a.flag {
        position: absolute;
        left: 21%;
        top: 14px;
        width: 16px;
    }

    a.alt_flag {
        position: absolute;
        left: 21%;
        top: 30px;
        width: 16px;
    }

    .header-language {
        margin-top: 10px;
        margin-right: 0px;
    }

    .all_products_hom p {
        font-size: 200%;
    }

    .productia_block_main .hover_button_block {
        margin-top: 15px;
    }

    .row_product_home .product_block .number {
        font-size: 440%;
    }

    .row_product_home .product_block h2 {
        font-size: 180%;
    }

    .new_img_block_home img {
        filter: none;
    }

    .mobile_menu {
        width: 400px;
        margin-right: -400px;
    }

    .center.footer_menu_mob .left_text_footer {
        width: 180.4px;
    }

    .news_shap {
        position: relative;
        min-height: 200px;
    }

    .news_shap img {
        height: 100%;
        width: auto;
    }

    .vnutr_news_rigth_menu_suffix.slider_plash_contain .slider_plash h2 {
        line-height: 15px;
    }

    .brand img {
        width: 150px;
        margin-top: 3px;
    }

    .menu_row {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .slider_plash_contain.mobile_slider_button {
        top: auto;
        width: 100%;;
        right: auto;
        left: 0;
    }

    .mobile_slider_button.slider_plash_contain .slider_plash h2 {
        font-size: 80%;
    }

    .mobile_slider_button .slider_plash {
        width: 33.33333%;
        float: left;
        height: 125px;
        border: 1px solid rgba(255, 255, 255, 0.1);
    }

    .mobile_slider_button .slider_plash:last-child {
        display: none;
    }

    .productia_block_main {
        margin-top: 130px;
    }

    .slider_left_text_center h1 {
        font-size: 250%;
    }

    .carousel-indicators {
        right: 5%;
    }

    .mobile_slider_button .slider_plash .pdf_plash .pdf_plash_center {
        vertical-align: top;
    }

    .mobile_slider_button.slider_plash_contain .img_plash {
        display: block;
        margin-bottom: 6px;
    }

    #search-form119 input {
        color: #333 !important;
    }

    input#search-area119 {
        border: 1px solid #333 !important;
    }

    #ajax-search-button119 {
        background: url('/templates/protostar/img/find.png') no-repeat center, #333 !important;
    }

    .footer .nav.menu {
        margin-bottom: 45px;
    }

    .b-carousel {
        width: 730px;
    }

    .h-carousel-wrapper {
        width: 630px;
    }

    .news_home_colums {
        padding-top: 20px;
    }

    .pred_news_home .head {
        padding-top: 45px;
        text-align: center;
    }

    .pred_news_home .head hr {
        margin: -5px auto 7px;
    }

    .pred_news_home .head p + p + hr + p {
        max-width: 50%;
    }

    .pred_news_home .hover_button_block {
        margin: 45px auto;
    }

    body {
        font-size: 12px;
    }

    #offlajn-ajax-search119 {
        width: 75% !important;
        margin-top: 0px;
        float: right;
    }
}

@media (max-width: 900px) {
    p.num_geor_big + p {
        font-size: 155%;
    }
}

@media (max-width: 850px) {
    p.num_geor_big + p {
        font-size: 145%;
    }

    .b-carousel {
        width: 520px;
    }

    .h-carousel-wrapper {
        width: 420px;
    }
}

@media (max-width: 820px) {
    .slider_plash_contain .slider_plash h2 {
        font-size: 70%;
    }

    .slider_plash_contain .slider_plash p {
        font-size: 80%;
    }

    .row_product_home .product_block h2 {
        font-size: 165%;
    }
}

@media (max-width: 799px) {
    .header-language {
        left: 29%;
    }

    .mobile_slider_button.slider_plash_contain .img_plash {
        display: none;
    }

    .mobile_slider_button.slider_plash_contain .slider_plash h2 {
        font-size: 75%;
    }

    p.num_geor_big + p {
        font-size: 140%;
    }

    #offlajn-ajax-search119 {
        width: 70% !important;
    }

    a.flag,
    a.alt_flag {
        left: 25%;
    }
}

@media (max-width: 767px) {
    .header-language {
        left: 19%;
    }

    .online_form .drop {
        height: 100%;
        width: 100%;
        max-height: 100%;
    }

    .online_form .block {
        width: 100%;
        padding: 10px 15px;
    }

    .vnutr_news_content_height .ob_suff {
        width: 100%;
        padding-bottom: 40px;
    }

    .header-search i {
        float: none;
    }

    a.flag,
    a.alt_flag {
        left: 15%;
    }

    #offlajn-ajax-search119 {
        width: 80% !important;
    }

    .product_content {
        width: 100%;
    }

    .row_product_home .product_block .number {
        font-size: 400%;
    }

    .row_product_home .product_block h2 {
        font-size: 125%;
    }

    .kontakts_body_text.modul_map {
        width: 100%;
    }

    .kontakt_map .slider_plash_contain .slider_plash .pdf_plash h2 {
        padding-bottom: 5px;
    }

    .news_shap img {
        height: 100%;
    }

    .news_shap {
        height: 200px;
    }

    .vnutr_news_content_height .news_vnut_data_left_div {
        display: none;
    }

    .vnutr_news_content_height .page-header h2 {
        margin: 40px 0 0 0;
    }

    .page-header h2 {
        max-width: 100%;
    }

    .kontakts_body_text.padding_container {
        width: 100%;
    }

    .sige {
        width: 100% !important;
    }

    .num_geor_center {
        width: 150px;
    }

    .hover_button_block {
        margin-top: 0;
    }

    .news_home .col-sm-4:nth-child(3) {
        display: none;
    }

    .vnutr_news_content_height,
    .body_text.padding_container {
        width: 100%;
    }

    .catalog-item-content {
        width: 100%;
    }

    .right_menu_block_30 {
        display: none;
    }

    .head p + p + hr + p,
    .pred_news_home .head p + p + hr + p {
        max-width: 95%;
    }

    .slider_left_text_center h1 {
        font-size: 175%;
    }

    .slider_left_text_center p {
        width: auto;
    }

    #search-results119 {
        width: 100%;
    }

    .mobile_menu {
        width: 300px;
        margin-right: -300px;
    }
}

@media (max-width: 650px) {
    .header-language {
        left: 1%;
        top: 17px;
    }

    .brand img {
        margin-top: 6px;
    }

    .header-search {
        margin-top: 7px;
    }

    .header-inner.clearfix {
        top: -1px;
    }

    #offlajn-ajax-search119 {
        width: 95% !important;
    }

    a.flag, a.alt_flag {
        left: 6%;
    }

    .header-search i {
        float: right;
    }

    .header-search {
        width: 100%;
    }

    .mob_search_suff.col-xs-8 {
        float: none;
        width: 100%;
        position: absolute;
        top: 35px;
        left: 0;
        padding-right: 39px;
        padding-left: 39px;
    }

    .menu_row {
        height: 115px;
    }

    .col-xs-1.mob_bars_suff {
        float: right;
    }
}

@media (max-width: 640px) {
    #offlajn-ajax-search119 {
        width: 94% !important;
    }

    .hover_button_block .product_number_button:first-child,
    .hover_button_block {
        width: 240px;
    }

    .row_product_home .product_block .number {
        font-size: 385%;
    }

    .row_product_home .product_block h2 {
        font-size: 110%;
    }
}

@media (max-width: 600px) {
    #offlajn-ajax-search119 {
        width: 93% !important;
    }

    .news_home .col-xs-6 {
        width: 100%;
    }

    .news_home .col-sm-4:nth-child(4) {
        display: none;
    }

    .row_product_home .col-xs-6 {
        width: 100%;
    }

    .row_product_home .product_block .number {
        font-size: 450%;
    }

    .row_product_home .product_block h2 {
        font-size: 165%;
    }

    .mobile_slider_button .slider_plash .pdf_plash .pdf_plash_center {
        vertical-align: middle;
    }

    .mobile_slider_button.slider_plash_contain .slider_plash h2 {
        font-size: 90%;
    }

    .slider_plash_contain .slider_plash p {
        font-size: 90%;
    }

    .vnutr_news_suff .hover_button_block,
    .vnutr_news_suff .hover_button_block .product_number_button:first-child {
        width: 250px;
    }

    .slider_left_text_center h1 {
        font-size: 140%;
    }

    .mobile_slider_button .slider_plash {
        width: 100%;
        height: 90px;
    }

    .productia_block_main {
        margin-top: 270px;
    }

    .slider_plash_contain.mobile_slider_button {
        top: 0;
        z-index: 40;
    }

    .div_obsh_slider {
        height: 270px;
        overflow: hidden;
    }

    .productia_block_main {
        margin-top: 0px;
    }

    .slider_plash_contain .slider_plash.slider_firs_rgba:hover {
        background: #114383;
    }
}

@media (max-width: 570px) {
    #offlajn-ajax-search119 {
        width: 92% !important;
    }

    .b-carousel {
        width: 310px;
    }

    .h-carousel-wrapper {
        width: 210px;
    }
}

@media (max-width: 500px) {
    .footer_hom .pdf_plash_center a:nth-child(2),
    .footer_hom .pdf_plash_center a:nth-child(3),
    .footer_hom .pdf_plash_center a:first-child {
        display: none !important;
    }

    .footer_hom .row .col-lg-3:nth-child(3) .left_text_footer {
        text-align: center;
    }

    .footer_hom .row .col-lg-3:nth-child(3) a {
        margin: auto;
        display: inline-block;
    }

    .product_catalog .col-xs-6,
    .product_catalog .col-xs-4 {
        width: 100%;
    }

    .product_catalog .container_center {
        display: block;
    }

    .product_catalog .img_product img {
        width: 240px;
    }

    #offlajn-ajax-search119 {
        width: 91% !important;
    }

    .row_product_home .product_block .number {
        font-size: 430%;
    }

    .row_product_home .product_block h2 {
        font-size: 145%;
    }

    .footer_hom .col-xs-6 {
        width: 100%;
    }

    .footer_hom .col-xs-6:first-child,
    .footer_hom .col-xs-6:nth-child(2),
    .footer_hom .col-xs-6:nth-child(3) {
        padding-bottom: 20px;
    }

    .footer .nav.menu {
        margin-bottom: 0px;
    }

    .developer {
        margin-top: 30px;
    }

    .footer .nav.menu li {
        float: left;
        width: 50%;
    }

    .footer_hom .nav.menu a {
        padding: 8px 0px;
    }

    .footer_hom .nav.menu span {
        padding: 8px 0px 8px 0px;
        color: #337ab7;
    }
}

@media (max-width: 384px) {
    .row_product_home .product_block .number {
        font-size: 400%;
    }

    .row_product_home .product_block h2 {
        font-size: 115%;
    }

    .col-xs-6.news_home_colums {
        width: 100%;
    }

    .mobile_slider_button.slider_plash_contain .slider_plash h2 {
        font-size: 83%;
    }

    .slider_plash_contain .slider_plash p {
        font-size: 90%;
    }
}

@media (max-width: 360px) {
    .row_product_home .product_block .number {
        font-size: 390%;
    }

    .row_product_home .product_block h2 {
        font-size: 105%;
    }

    .number_geogr .col-xs-6 {
        width: 100%;
    }
}